Manifest-Version: 1.0
MIDlet-Data-Size: 6144
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: WebViewer
Created-By: 1.4.0_03 (Sun Microsystems Inc.)
MIDlet-Vendor: Reqwireless Inc.
MIDlet-1: WebViewer, /w.png, WebViewer
MIDlet-Version: 3.2
MicroEdition-Profile: MIDP-1.0

